diff --git a/cnab/helm/charts/zookeeper/charts/common/templates/_images.tpl b/cnab/helm/charts/zookeeper/charts/common/templates/_images.tpl
index 42ffbc7..3007f83 100644
--- a/cnab/helm/charts/zookeeper/charts/common/templates/_images.tpl
+++ b/cnab/helm/charts/zookeeper/charts/common/templates/_images.tpl
@@ -13,9 +13,9 @@ Return the proper image name
     {{- end -}}
 {{- end -}}
 {{- if $registryName }}
-{{- printf "%s/%s:%s" $registryName $repositoryName $tag -}}
+{{- printf "%s/%s@%s" $registryName $repositoryName $tag -}}
 {{- else -}}
-{{- printf "%s:%s" $repositoryName $tag -}}
+{{- printf "%s@%s" $repositoryName $tag -}}
 {{- end -}}
 {{- end -}}
 
